@import url("http://rivervalleyrockford.org/css/rvccdatatables.css");
@import url("http://rivervalleyrockford.org/css/rvccmediadisplay.css");

body
{
	background: #000;
	color: #FFF;
	margin: 0px;
}

.bodypurp
{
	background: #703A70;
	color: #FFF;
	margin: 0px;
}

.imagehead
{
	margin-left: 36px;
}

.caption
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 18pt;
	color: #FFF;
	line-height: 14pt;
	width: 720px;
	margin-left: 36px;
	padding-top: 18px;
}

.title
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 14pt;
	color: #FFF;
	line-height: 14pt;
	width: 720px;
	margin-left: 36px;
}

.heading
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 12pt;
	color: #FFF;
	line-height: 12pt;
	width: 720px;
	margin-left: 36px;
}

.copy
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	line-height: 18pt;
	text-align: Justify;
	color: #FFF;
	width: 720px;
	margin-left: 36px;
}

.copyinvite
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	line-height: 18pt;
	text-align: Justify;
	color: #FFF;
	width: 512px;
	margin-left: 36px;
}

.copyblack
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	font-weight: bold;
	line-height: 18pt;
	text-align: Justify;
	color: #000;
	margin-left: 36px;
}

.questions {
	font-weight: bold;
	color: #000000;
	margin: 0px;
}

.movie
{
	margin-left: 36px;
}

.copybold
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	width: 720px;
	margin-left: 36px;
}

.copyquestions
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	margin: 36px;
}

.copyanswers
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	font-style: italic;
	color: #FFF;
	margin: 36px;
}

a.title
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 14pt;
	color: #FFF;
	margin: 0px;
}

td>a
{
	color: #FFF;
}

.copy a
{
	color: #FFF;
	margin: 0px;
}

.copy>a
{
	color: #FFF;
	margin: 0px;
}

.copylink {
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	line-height: 18pt;
	color: #FFF;
}

a.copyblack
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	color: #000;
	margin: 0px;
}

.copyblack a
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	color: #000;
	margin: 0px;
}

li
{
	font-family: Frutiger, Trebuchet MS, Arial, Helvetica;
	font-size: 10pt;
	color: #FFF;
	width: 680px;
	line-height: 18pt;
	text-align: Justify;
	margin-left: 36px;
}

li a
{
	color: #FFF;
	margin: 0px;
}

#main_nav
{
	position: absolute;
	left: 0px;
	top: 72px;
	z-index: 1;
}